@import "~sass/media";
@import '~sass/variables';
  .form-full-width {
    width: 100%;
  }
 
.m-toggle-or {
  color: $font-silver;
// ::ng-deep.mat-slide-toggle.mat-checked .mat-slide-toggle-thumb {
//     background-color: #03A9F4 !important;
// }

// ::ng-deep.mat-slide-toggle.mat-checked .mat-slide-toggle-bar {
//   background-color: rgba(3, 169, 244, 0.29) !important;
// }
}
